Corrupt package: linux54-headers

$ sudo pacman -Syyuu
error: linux54-headers: signature from "Philip Müller (Called Little) philm@manjaro.org" is invalid
:: File /var/cache/pacman/pkg/linux54-headers-5.4.6-2-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).

@philm

1 Like

Weird enough it failed the two first tries, but succeeded the third.

You could try removing that file from the cache manually or clearing the cache next time.

2 Likes

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.

Forum kindly sponsored by